Subject: [PATCH v4 4/7] cpufreq: add clk-reg cpufreq driver

From: [email-masked] (Mark Brown)
Date: Tue, 27 Dec 2011 10:53:46 +0000

On Tue, Dec 27, 2011 at 09:51:10AM +0800, Richard Zhao wrote:
> On Mon, Dec 26, 2011 at 02:22:34PM +0000, Mark Brown wrote:

> > Fix your mailer to word wrap properly please.

> If you mean last mail I sent, I didn't see anything wrong. I use
> mutt.

It's wrapping at a bit more than 80 columns a lot of the time.

> > > So what's your suggestion? We can not set transition_latency to set
> > > random number.

> > As I've repeatedly said I think you should define it to be the latency
> > for the SoC only, not for the regulators.

> Sometimes, regulators are in SoC too. To avoid confusion, I'll use below:
> clk-trans-latency = <61036>;

Makes sense.